#!/www/python/bin/python
"""$URL: svn+ssh://svn.mems-exchange.org/repos/trunk/dulcinea/bin/sitecheck.py $
$Id: sitecheck.py 25560 2004-11-08 22:45:26Z dbinger $
"""

import os
import site_config
from dulcinea.traversal import check_exports

for site in site_config.config:
    print
    print site
    os.environ['SITE'] = site
    check_exports()
